Bug 66644 - mssing documentation for serial console
mssing documentation for serial console
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 16:55 EDT by Michael Redinger
Modified: 2015-07-14 00:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 13:48:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-06-12 16:55:37 EDT
The Reference Guide badly needs some documentation on how to work with
serial consoles:

- installation using a serial console
- how to configure a running system to use a serial console
  ((BIOS), bootloader, kernel, getty)
Comment 1 Johnray Fuller 2002-06-12 18:37:40 EDT
Thanks for the suggestion. I am going to look into this and see if it is
feasable for the next release.

Stay tuned for details.

For now, you may want ot lok at the Serial Port Howto @ linuxdoc.org:

http://www.tldp.org/HOWTO/Serial-HOWTO.html

Johnray
Comment 2 Johnray Fuller 2002-07-23 14:36:04 EDT
This material will not make it into the next version of the documentation.
However, I do plan on adding something on this topic in a later release. I will
leave this bug open as a feature request until the material is delivered.

Thank you very much for your feedback!

Johnray
Comment 3 Michael Redinger 2002-07-23 15:22:27 EDT
Just a small note: the installer now supports serial consoles - if you install
using a serial console, this is remembered, the parameters are set appropriately.
So this might be somewhat inconsistent - oh well, another hidden feature ...

See bug #66645

(Hm, should I add a seperate RFE to ask for documenting this installer feature?)
Comment 4 Johnray Fuller 2002-07-24 04:52:43 EDT
I have changed this bug to a feature request for the RGS, so there is no need.

Again, thanks for your help.

Johnray
Comment 5 Johnray Fuller 2002-10-09 18:09:54 EDT
I am hoping to include something on this for the next release. Stay tuned!

Johnray
Comment 6 Johnray Fuller 2004-08-24 17:19:21 EDT
reassigning to new maintainer.

Comment 7 Andrius Benokraitis 2004-10-11 13:48:30 EDT
Updated info for the RHEL4 Reference Guide.

Note You need to log in before you can comment on or make changes to this bug.